@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	min-height: 450px;
}

h1 {
    margin: 20px 0;
    padding: 20px 0 0 0;
    line-height: 34px;
    font-size: 32px;
    color: #444444;
    letter-spacing: 2px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: -200px;
}

h2 {
    font-family: 'museo_sans300', Helvetica, sans-serif;
    font-size: 24px;
    color: #888888;
    margin: 0 0 20px 0;
    line-height: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: -70px;
	text-align: center;
}
h3 {
    font-size: 33px;
    color: #444444;
    text-transform: none;
    letter-spacing: 1.5px;
    margin: 20px 0 20px 0;
}
p {
    font-size: 14px;
    line-height: 22px;
}
#feature {
	height: 100%;
}
.featuremain {
	height: 100%;
	/* min-height: 751px !important;	*/
}
.featureimage {
	height: 100%;
	/* min-height: 751px  !important; */
}

#booking {
}

.page-header {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-header h1 {
	margin: 0;
	text-transform: uppercase;
}
.page-header h1:before {
	display: block;
	content: 'Welcome to';
	font-size: 24px;
	font-weight: bold;
	color: #444444;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-content {
	padding: 0;
}

.contentleft {
	position: relative;
	height: 450px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentleft .contentleft-text {
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: right;
}
.contentleft .contentleft-text p {
	font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 0 7px rgba(0,0,0,0.75);
	letter-spacing: 2px;
}
.page-content .inner-content p {
	margin: 10px 0 0 0;
}

/* Feature content */
.feature-content {
	padding: 80px 0;
	min-height: 580px;
}

/* Featured testimonials */
.testimonials {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align: center;
    font-size: 18px;
    font-style: italic;
    color: #000;
    margin: 0 auto 30px auto;
    padding: 5px 0 90px 0;
    max-width: 960px;
}
.testimonials h3 {
	margin: 0 0 20px 0;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 28px;
	text-transform: upppercase;
	letter-spacing: 2px;
}
.testimonials .testimonial {
	position: relative;
    padding: 0 50px;
}
.testimonials .testimonial::before,
.testimonials .testimonial::after {
	content: " ";
	position: absolute;
	top: 0;
	left: 15px;
	width: 38px;
	height: 31px;
	background: url(/skin/images/quote-left.png) top left no-repeat;
}
.testimonials .testimonial::after {
	top: auto;
	left: auto;
	bottom: 0;
	right: 15px;
	background: url(/skin/images/quote-right.png) top right no-repeat;
}
.testimonials .slick-prev, .testimonials .slick-prev:hover, .testimonials .slick-prev:focus {
    top: 40px;
	left: 0;
	background: url(/skin/images/slick-left-thick.png) center center no-repeat !important;
}
.testimonials .slick-next, .testimonials .slick-next:hover, .testimonials .slick-next:focus {
	top: 40px;
	right: 0;
	background: url(/skin/images/slick-right-thick.png) center center no-repeat !important;
}
.testimonials .testimonial p {
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    text-align: center;
    color: #444444;
}
.testimonials .testimonial .details {
    font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #444444;
    font-style: normal;
    font-weight: 400;
    margin-top: 55px;
}
.testimonial-content {
	position: relative;
	background: rgba(34,34,34,0.9);
	padding: 40px;
	margin-bottom: 30px;
}
.testimonial-content p, .testimonial-content ul {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 34px;
}
.testimonial-content ul {
	padding-left: 25px;
}
.testimonial-content p {
	margin: 15px 0 0 0;
}
.testimonial-content .btn {
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.testimonial-image {	
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background-position: center center;
    background-repeat: no-repeat;
}

.faq-banner {
    position: relative;
    text-align: center;
    padding: 110px 0;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}
.faq-banner .faq-banner-topping {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 1;
    background: rgba(31, 91, 133, 0.5);
}
.faq-banner p {
    margin: 0;
    font-size: 22px;
    line-height: 30px;
    position: relative;
    z-index: 9;
}
.faq-banner strong {
    font-size: 38px;
    line-height: 42px;
    font-weight: normal;
    font-family: 'museo_sans500', Helvetica, sans-serif;
}
.faq-banner a {
	display: block;
    font-size: 24px;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 99;
    font-family: 'museo_sans500', Helvetica, sans-serif;
}
.faq-banner a:hover {
	text-decoration: none;
    color: #fa8f1c;
}

/* Slider */
.slick-slider {
}
.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	bottom: 0;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
    color: #2AABE2;
    font-size: 10px;
}
.slick-dots li.slick-active button:before {
    color: #2AABE2;
}

/* Special */
#special {
    position: relative;
    float: left;
    width: 100%;
	max-width: 100%;
    height: auto;
    clear: both;
    padding: 20px 0;
    background: #f5f5f5;
    text-align: left;
}
#special .container {
    position: relative;
    width: 83%;
    height: auto;
    margin: 25px auto 0 auto;
    padding: 0;
}
#special .special-image {
	margin-bottom: 30px;
}
#special .text {
    position: relative;
    background: #f5f5f5;
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
    color: #444444;
    padding: 0;
    margin: 0;
}
#special div.text,
#special div.text p  {
	color: #444444;
}
#special h3 {
    font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
    font-size: 50px;
    line-height: 50px;
    color: #2698cc;
    background: none;
    text-transform: uppercase;
    margin: 0 auto 25px auto;
    padding: 0;
    text-align: center;
}
#special h4 {
    margin: 0 0 25px 0;
    padding: 0 0 20px 0;
    background: url(/skin/images/header-caption-bg.png) center bottom no-repeat;
}
#special h4, #special h4 a {
    font-family: 'museo_sans300', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #29437c;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;      
	text-align: center; 
}
#special p {
    margin-bottom: 2px;
    text-align: center;
}
#special p:last-child {
	margin-bottom: 0;
}
#special a.btn {
	font-size: 18px;
    line-height: 52px;
    height: 52px;
    padding: 0 63px 0 22px;
    margin-top: 18px;
    width: auto;
    text-align: left;
    background: url(/skin/images/button-bg.png) 165px center no-repeat #fa8f1c;
}
#special a.btn:hover {
	background: url(/skin/images/button-bg.png) 165px center no-repeat #2698cc;
	color: #ffffff;
}
#special strong {
    font-size: 13px;
    line-height: 14px;
}
#special img {
	margin: 0 auto;
}
#special .btn-primary {
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 0;
    line-height: 38px;
    height: 40px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: rgba(0,0,0,0);
    border: 2px solid #ffffff;
}
#special .btn-primary.active, #special .btn-primary:active, #special .btn-primary:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
	color: #444444;
}
.container-main-wrapper {
	background: #ffffff;
}
.faq {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    margin: 20px 0;
    padding: 15%;
}

.faqcontent {
    position: relative;
    display: inline-block;
    background: rgba(33, 112, 204, 0.95);
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 20px 5px;
}
.faqcontent p {
	margin: 0;
	padding: 0;
}
.faqcontent p a {
    color: #ffffff;
    font-size: 20px;
    text-transform: none;
    line-height: 22px;
    letter-spacing: 2px;
}
.faqcontent p a strong {
	font-family: 'playlistcaps', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 34px;
}
.blogwrapper {
	position: relative;
	clear: both;
	background: none;
}
.container.blog h3 {
    margin: 20px 0 35px 0;
    padding: 0;
    text-align: center;
    font-family: 'museo_sans500', Arial, Helvetica, sans-serif;
    font-size: 36px;
    color: #444444;
    text-transform: uppercase;
}
/* Map area */
.map-container {
    margin-bottom: 35px;
}
/*
iframe {
	width: 100%;
	max-width: 700px;
	height: auto;
}
*/
.bookingbanner{
	position: relative;
	width: 100%;
	height: 512px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	margin: 0 0 20px;
	z-index: 999;
}

.bookingcontent {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 154px;
	background: #ffffff;
	text-align: center;
	padding: 15px 0 0 0;
}

.bookingcontent p {
	font-size: 22px;
	line-height: 34px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

.bookingcontent .btn-primary {
	font-size: 14px;
	font-weight: 600;
	line-height: 43px;
	padding: 0 25px;
}

.container.main {
    text-align: center;
    min-height: auto;
}

.content-bg-wrapper {
	position: relative;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.maintext {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
}

.maintext .left p:first-of-type {
	font-style: italic;
}

.bottom-banners {
	position: relative;
	padding: 10px;
}

.bottom-banners .left,
.bottom-banners .right {
	width: 100%;
	height: 450px;
	clear: both;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}

.bottom-banners .left {
  margin: 0 0 3px 0;
}

.bottom-banners .right {

}

.bottom-banner-content {
	position: absolute;
	display: inline-block;
	bottom: 40px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	text-align: center;
}

.bottom-banner-content a {
	display: inline-block;
	background: none;
	margin: 0 auto;
	padding: 0 65px 0 30px;
	font-size: 20px;
	line-height: 57px;
	color: #444444;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
}

.row.blog-row {
	padding: 10px 0 10px 0;
	text-align: center;
}

.row.blog-row div.blog-image {
}

.row.blog-row div.blog-image img {
    border: none;
    border-radius: 0;
    padding: 0;
	width: 100%;
}

.row.blog-row div.title a {
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    color: #444444;
    font-family: 'museo_sans500', Helvetica, sans-serif;
	display: inline-block;
    margin-top: 10px;	
}

.row.blog-row div.date {
	font-size: 12px;
    color: #888888;
    font-weight: 400;
    display: none;
}

.row.blog-row div.summary {
	font-size: 13px;
    color: #444444;
    font-weight: 300;
    padding: 20px;
}

.row.blog-row a.more {
	display: inline-block;
    background: url(/skin/images/more-bg.png) right center no-repeat;
    font-family: 'museo_sans900', Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #2698cc !important;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 0 8px 0 0;
    line-height: 20px;	
}

.row.blog-row a.more:hover {
    background: url(/skin/images/more-bg-hover.png) right center no-repeat;
    color: #fa8f1c !important;
}

.row.blog-row div.col-md-4 {
    width: 100%;
    height: auto;
    background: #ffffff;
    padding: 0 0 20px 0;
    margin: 0 0 25px 0;
	vertical-align: top;
	display: inline-block;
	float: none;
}

.row.blog-row div.col-md-4 a.btn,
.row.blog-row div.col-md-4 a.btn-primary {
    position: relative;
    display: inline-block;
	margin: 0 auto;
}

.row.blog-row div.col-md-4:last-of-type {
	margin-right: 0;
}

.video {
    position: relative;
    display: block;
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    min-height: 250px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.video p {
	margin: 0;
	padding: 0;
}
.video p a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(/skin/images/icon-play.png) center center no-repeat;
	color: transparent;
}


.container.blog {
    padding-bottom: 0;
}

.contentlargephoto, .contentsmallphoto {
	position: relative;
	display: block;
	text-align: center;
	width: 100%;
	padding-top: 100%;
	margin: 0;
	background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

div.text {
    padding-bottom: 20px;
    padding-top: 45px;
    background-color: #1a698e;
    margin-top: 175px;
}

div.text p {
	font-size: 15px;
	color: #ffffff;
}
.contentsmallphoto {

}
.offerbanner {
	position: absolute;
	top: 140px;
	left: 50%;
	margin: 0 0 0 -50%;
	width: 100%;
	max-width: 336px;
	height: 98px;
	background: #ffffff;
}

.offerbanner p {
    color: #ffffff;
    margin: 0;
}

.offerbanner p a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background: none;
}

div.banner {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 10px 20px;
	text-align: center;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	background-image:none;
	background-position: center center;
	background-repeat: no-repeat;
}

div.banner.top {

}

div.banner.bottom {

}

div.banner .banner-img {
	position: relative;
	width: 100%;
	padding-top: 100%;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	box-shadow: 5px 5px 15px rgba(0,0,0,0.5);	
}

div.banner .banner-text {
    background: rgba(59, 114, 179, 0.9);
    padding: 30px;
    position: relative;
    margin-top: 25px;
}

div.banner .banner-text::before,
div.banner .banner-text::after {
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	width: 142px;
	height: 14px;
	margin: -14px -14px 0 0;
	background: #eb945e;
}

div.banner .banner-text::after {
	width: 14px;
	height: 85px;
	margin: 0 -14px 0 0;
}

div.banner .banner-text h2 {
    font-size: 24px;
    color: #444444;
    margin: 10px 0 10px 0;
    line-height: 30px;
}

div.banner .banner-text p {
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
}

div.banner .banner-text p:last-of-type {
	margin-bottom: 0;
}

div.banner .banner-text .btn {
    background-color: rgba(0,0,0,0);
    border: 2px solid #ffffff;
    letter-spacing: 0.5px;
}
footer.base {

}
#icon-banner-container {
	display: none;
    position: absolute;
    top: 400px;
    right: 5px;
    width: 85%;
    max-width: 263px;
}
#icon-banner-container .row {
	margin-left: 0;
	margin-right: 0;
}
.testimonials-container {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-image: url(/skin/images/testimonial-bg.jpg);
	min-height: 440px;
}
.testimonials-container h3 {
    font-size: 30px;
    font-weight: 400;
    color: #29437c;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    margin-top: 50px;
    padding-bottom: 20px;
    background: url(/skin/images/header-caption-bg.png) center bottom no-repeat;
}
.top-banners {
    margin-top: -20px;
    margin-bottom: 20px;
    padding: 0 20px;
}
.top-banners .slider {
    padding: 0;
    overflow: hidden;
    height: 368px;
}
.top-banners .slider .slider-record {
    height: 368px;
    position: relative;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}
.top-banners .slider .text {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 326px;
	max-width: 100%;
    height: auto;
    min-height: 99px;
    padding: 15px 15px 0 15px;
    margin: 0;
    background: #ffffff;
}
.top-banners .slider h4 {
    font-family: 'museo_sans500', Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #444444;
    text-transform: uppercase;
    margin-top: 0;
}
.top-banners .slider p {
    font-family: 'museo_sans300', Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    color: #444444;
}
.home-thumbs {

}
.home-thumb {
	position: relative;
	margin: 0 auto 20px auto;
    padding: 0;
}
.home-thumb img {

}
.home-thumb a.overlay-youtube {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/skin/images/play.png) center center no-repeat;
    cursor: pointer;
    color: transparent;
    line-height: 0;
    text-decoration: none;
    opacity: 0.75;
}
.home-thumb a.overlay-youtube::hover {
	opacity: 1.0;
}
.wifi {
    position: relative;
    display: inline-block;
    width: 149px;
    height: 149px;
    background: url(/skin/images/wifi.png);
    z-index: 999;
}
.contentbg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
		background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	pointer-events: none;
	opacity: 0.15;
}

@media (min-width: 320px) {
	.offerbanner {
		width: 200px;
		height: 60px;
		left: auto;
		right: 10px;
		padding: 10px 10px 0 10px;
		border: 2px solid #ffffff;
	}
	
	.offerbanner p {
	
	}
	
	.offerbanner p a {
	    line-height: 16px;
	}	
}

@media (min-width: 480px) {
	.testimonials .testimonial p {

	}
	.testimonial-image {
		width: 90px;
		height: 90px;
		border-radius: 90px;
	}	
	.contentsmallphoto {
	
	}
}
@media (min-width: 640px) {
	.contentsmallphoto {
		width: 555px;
		padding-top: 300px;
		margin: 0 auto;
	}
	h1 {
		margin-top: -110px;
	}
	h2 {
		margin-top: -50px;
	}
	div.text {
		margin-top: 100px;
	}
}


@media (min-width: 768px) {
	html, body {
		height: auto;
	}
	h1 {

	}
	#feature {

	}
	.featuremain {

	}
	.featureimage {

	}
	.featureoverlay {
		bottom: 120px;
	}
	.top-banners {
		margin-top: -70px;
		padding: 0;
	}
	.top-banners .row.container {
		display: block;
		margin: 0 auto;
	}
	.home-thumbs {
		padding: 0;
		width: 100%;
		max-width: 1170px;
	}
	.home-thumb {
		margin: 0;
	}
	.home-thumb img {
		margin: 0;
	}
	#thumb_long {
		position: absolute;
		top: 0;
		bottom: 0;	
	}
	#thumb_long img {
		height: 100%;
	}
	#thumb_right_top {
		border-left: 2px solid #ffffff;
		border-bottom: 2px solid #ffffff;
		border-right: 2px solid #ffffff;	
	}
	#thumb_right_bottom { 
		border-left: 2px solid #ffffff;
		border-right: 2px solid #ffffff;	
	}
	.wifi {
		position: absolute;
		top: 50%;
		margin-top: -75px;
		left: 50%;
		margin-left: -75px;	
	}
	div.text {
		margin-top: 115px;
	}
	.faq-banner strong {
		font-size: 48px;
		line-height: 52px;
	}
	.faq-banner a {
		font-size: 34px;
		line-height: 38px;
	}	
	.container.blog {
	    width: 100%;
    	text-align: center;
	}
	#special .special-image {

	}
	#special .btn-primary {
		width: auto;
		padding: 0 40px 0 24px;
	}
	.testimonials .testimonial p {

	}
	
	.row.blog-row {
		padding: 10px 0 50px 0;
		text-align: center;
	}
	
	.row.blog-row div.blog-image {
	}
	
	.row.blog-row div.blog-image img {
		border: none;
		border-radius: 0;
		padding: 0;
	}
	
	.row.blog-row div.title a {

	}
	
	.row.blog-row div.date {
		font-weight: 400;
		display: none;
	}
	
	.row.blog-row div.summary {
		padding: 20px;
	}
	
	.row.blog-row a.more {

	}
	
	.row.blog-row div.col-md-4 {
		width: 270px;
		height: 350px;
		background: #ffffff;
		padding: 0;
		margin: 0 0 25px 25px;
		display: inline-block;
		position: relative;
	}
	
	.row.blog-row div.col-md-4 a.btn,
	.row.blog-row div.col-md-4 a.btn-primary {
		position: absolute;
		display: inline-block;
		left: 50%;
		margin: 0 0 0 -25%;
		bottom: 35px;
	}
	
	.row.blog-row div.col-md-4:first-of-type {
		margin-left: 0;
	}	
	
	.testimonial-image {	
		width: 120px;
		height: 120px;
		border-radius: 120px;		
	}
	
}

@media (min-width: 992px) {
	#icon-banner-container {
	    top: 125px;
	}
	h1 {
		font-size: 50px;
		line-height: 54px;
	}
	h2 {
		font-size: 30px;
		line-height: 34px;
		margin-top: -40px;
	}
	.content-bg-wrapper {
	    width: 100%;
	    float: left;
		background: none;
	}
	.content-bg-wrapper::before {
		content: " ";
	    position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 50%;
		background: center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
		background-image: url(/skin/images/content-bg.png);
		pointer-events: none;
	}
	.offerbanner {
		width: 336px;
		height: 98px;
		border: none;
	}
	.offerbanner p a {
		font-size: 30px;
		line-height: 28px;
		padding: 5px 0 0 12px;
		text-shadow: 2px 2px rgba(0,0,0,.25);
	}
	.featureoverlay {
		bottom: 170px;
	}
	.featureoverlay p {
		font-size: 40px;
		line-height: 44px;
	}
	.contentleft {
		height: 700px;
	}
	.page-content {
		margin: 0;
	}
	.page-content .col-md-6 {
		padding: 0;
	}
	.testimonials {
		margin-bottom: 0;
	}
	.bookingbanner {
		width: 370px;
		float: left;
	}
	
	.maintext {
		float: left;
		width: 570px;
		padding-left: 50px;
		margin-bottom: 30px;
		/*
		max-height: 512px;
		overflow-y: auto;
		*/
	}
	/*
	iframe {
	  margin: 0 auto;
    display: block;
    height: 400px;
	}
	*/	
	#special {
		height: auto;
		padding: 50px 0;	
	}
	#special .container {
		position: relative;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#special .special-image {

	}
	#special .text {
		text-align: left;
		margin: 0;
		padding-left: 10px;
		padding-right: 20px;
	}
	#special h3 {

	}
	
	#special .container {
	}
	
	#special .image {
	
	}
	
	#special h4, #special h4 a {
		font-size: 36px;
		text-align: left;
	}
	#special h4 { 
		background: url(/skin/images/header-caption-bg.png) left bottom no-repeat;
	}
	
	#special p {
		margin: 5px 0 10px 0;
		text-align: left;
	}
	
	#special p strong {
	    font-size: 16px;
	}
	
	#special .btn-primary {
		font-size: 18px;
		height: 50px;
		line-height: 50px;
	}
	div.banner {
		height: 400px;
		padding-bottom: 0;
		padding-top: 0;
		z-index: 99;
	}
	div.banner .container {
		padding-bottom: 0;
		height: 100%;
	}
	div.banner .banner-img {
		position: absolute;
		top: -30px;
		left: 0;
		bottom: -30px;
		width: 470px;
		padding: 0;
		margin: 0;
	}
	div.banner .banner-text {
		float: left;
		width: 370px;
		text-align: left;
		margin: 105px 0 0 455px;
	}
	div.banner .banner-text p {
		font-size: 28px;
	}
	div.banner.bottom .banner-img {
		left: auto;
		right: 0;		
	}
	div.banner.bottom .banner-text {
		float: left;
		text-align: left;
	}
	div.banner .banner-text h2 {
		font-size: 48px;
		line-height: 52px;
		margin-top: 70px;
	}
	.container.blog {
		width: 100%;
	}
	
	.container.blog {
		background: #ffffff;
		padding-top: 135px;
		padding-bottom: 110px;
	}
	.container.main {
		margin: 0;
		padding: 0;
		text-align: left;
	}
	div.text {

	}
	.video {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 50%;
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	
	.testimonials .testimonial {
		padding: 0 200px;
	}
	.testimonials .testimonial::before {
		left: 100px;	
	}
	.testimonials .testimonial::after {
		right: 100px;
	}
	
	.blogwrapper {
	    padding-bottom: 70px;
	}
	
	.container.blog {
		background: none;
		padding: 0 0 50px 0;
		text-align: center;
	}
	
	.container.blog h3 {
		line-height: 52px;
		margin-bottom: 35px;
		margin-top: 45px;
	}
	
	.row.blog-row {
		text-align: center;
		margin: 0;
		padding: 30px 10px 0 20px;
	}
	
	.row.blog-row div.col-md-4 {
		width: calc(33.33333% - 20px);
		margin: 0 20px 0 0;
		height: auto;
		min-height: 290px;
		background: #ffffff;
	}
	
	.row.blog-row div.col-md-4 a.btn, .row.blog-row div.col-md-4 a.btn-primary {
		position: relative;
		left: auto;
		bottom: auto;
		margin: 10px 0 0 0;
		padding: 0 10px 0 0;
		float: left;
		color: #fdbc1a;
		font-size: 13px;
		line-height: 18px;
		height: 18px;
		font-weight: 300;
		background: url(/skin/images/more.png) right center no-repeat;
		text-transform: none;
	}
	
	.row.blog-row div.blog-image {
		width: 100%;
		float: left;
		margin: 0 0 10px 0;
	}
	
	.row.blog-row div.blog-image img {
		width: auto;	
	}
	
	.row.blog-row div.inner-text {
		padding: 0;
		text-align: left;
		position: relative;
		display: inline-block;
		width: 100%;
	}
	
	.row.blog-row div.inner-text .title a {
		padding-top: 0;
	}
	
	.row.blog-row div.inner-text .date {
		display: inherit;
		position: relative;
		text-transform: none;
		text-align: left;
	}
	
	.row.blog-row div.inner-text .date span.month {
		font-size: 12px;
		font-weight: bold;
	}
	
	.row.blog-row div.inner-text .date span.day {
		font-size: 22px;
		line-height: 11px;
		font-weight: normal;
	}
	
	.row.blog-row div.inner-text .summary {
		padding-top: 5px;
		line-height: 20px;
		padding: 5px 0 0 0;
	}
}
@media (min-width: 1200px) {
	h1 {
		margin-top: 40px;
	}
	h2 {
	    margin-top: 110px;
	}	
	#feature::after {
		content: " ";
		position: absolute;
		bottom: -290px;
		left: 0;
		right: 0;
		height: 290px;
		pointer-events: none;
		background: #f5f5f5;
		padding: 0;
		z-index: 0;
	}
	.home-thumbs {
		width: 50%;
		position: absolute;
		top: 160px;
		bottom: 0;
	}
	.home-thumb {
		height: 100%;
		overflow: hidden;
	}
	.home-thumb img {
		margin: 0;
		height: 100%;
		width: auto !important;
		max-width: unset;		
	}
	#thumb_right_top {
		height: 50%;
	}
	#thumb_right_bottom {
		height: 50%;
	}
	div.text {
		margin-top: 0;
		position: initial;
	}
	.content {
		position: relative;
		z-index: 99;
	}
	.contentbg {
		top: 160px;
		left: 50%;
	}
	.contentleft {
		height: 700px;
	}
	.page-content .inner-content {
		padding-right: 125px;
	}
	.container.main .container {

	}
	.maintext {
		padding-left: 30px;
		width: 770px;		
	}
	.maintext .left {
		float: left;
		width: 360px;
		clear: none;
	}
	.maintext .right {
		float: right;
		width: 340px;
		clear: none;
	}
	.container.main {
		margin: 0 auto;
		width: 100%;
		padding-top: 160px;
		background: #ffffff;
	}
	.bookingbanner {
		height: 667px;
	}
	.video {

	}
	.video p {
		margin: 0;
		padding: 0;
	}
	.video p a {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: url(/skin/images/icon-play.png) center center no-repeat;
		color: transparent;
	}
	.blogwrapper {
		
	}
	.container.blog {

	}
	.row.blog-row {
	  	padding: 0;
		width: 1170px;
		display: block;
		margin: 0 auto;
	}
	.bottom-banners {
		width: 1170px;
		padding: 0;
		margin: 50px auto;		
	}
	
	#special .container {
		width: 1170px;
		margin: 0 auto;
	}
	#special .image {

	}
	
	div.banner .banner-img {

	}
}
@media (min-width: 1400px) {

}
@media (min-width: 1400px) {
	.container.main div.text {
		min-height: 650px;
	}
}